__gnu_pbds::detail::stored_hash< _Th >(3)

NAME
__gnu_pbds::detail::stored_hash< _Th > -

SYNOPSIS

Inherited by __gnu_pbds::detail::stored_data< _Tv, _Th >.

  Public Types
typedef _Th hash_type

  Public Attributes
hash_type m_hash

Detailed Description

  template<typename _Th>struct __gnu_pbds::detail::stored_hash< _Th >
Stored hash.

Definition at line 86 of file types_traits.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.